## libdata-checks-perl 0.10

=== debian/changelog ===
libdata-checks-perl (0.10-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2024 17:36:04 +0200

libdata-checks-perl (0.10-1) unstable; urgency=medium

  * Initial release (closes: #1084168).

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 00:04:47 +0200
