=== debian/control ===
Source: libdata-checks-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libfile-sharedir-perl <!nocheck>,
               libmodule-build-perl,
               libtest2-suite-perl (>= 0.000148),
               perl-xs-dev,
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-checks-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-checks-perl.git
Homepage: https://metacpan.org/release/Data-Checks
Rules-Requires-Root: no

Package: libdata-checks-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libfile-sharedir-perl
Description: value constraint checking module
 The Data::Checks module provides functions that implement various value
 constraint checking behaviours. These are the parts made visible by the `use
 Data::Checks ...` import line, in Perl code.
 .
 It also provides the underlying common framework XS functions to assist
 in writing modules that actually implement such constraint checking.
 These parts are not visible in Perl code, but instead made visible at
 the XS level by the #include "DataChecks.h" directive.
