=== debian/watch ===
version=4
https://metacpan.org/release/Data-Checks   .*/Data-Checks-v?@ANY_VERSION@@ARCHIVE_EXT@$
